package model

type SysCfg struct {
	Key  string `json:"key" xorm:"not null pk comment('键') VARCHAR(127)"`
	Val  string `json:"val" xorm:"comment('值') TEXT"`
	Memo string `json:"memo" xorm:"not null default '' comment('备注') VARCHAR(255)"`
}
